List policies
GET
/auth/v1/memberships/{orgId}/policiesReturns all authorization policies defined in the organization.
Authorization
Bearer Authorization<token>
In: header
Path Parameters
orgId*string
Organization ID
Response Body
200application/json
OK
type: unknown
{
"$ref": "#/components/schemas/authv1.ListPoliciesResponse",
"$ref-value": {
"properties": {
"policies": {
"items": {
"$ref": "#/components/schemas/authv1.Policy",
"$ref-value": {
"properties": {
"created_at": {
"type": "string"
},
"created_by": {
"type": "string"
},
"description": {
"type": "string"
},
"id": {
"type": "string"
},
"name": {
"type": "string"
},
"org_id": {
"type": "string"
},
"permissions": {
"items": {
"type": "string"
},
"type": "array"
},
"updated_at": {
"type": "string"
}
},
"type": "object"
}
},
"type": "array"
}
},
"type": "object"
}
}curl -X GET "https://api.rixl.com/auth/v1/memberships/string/policies"OK
application/json
{
"$ref": "#/components/schemas/authv1.ListPoliciesResponse",
"$ref-value": {
"properties": {
"policies": {
"items": {
"$ref": "#/components/schemas/authv1.Policy",
"$ref-value": {
"properties": {
"created_at": {
"type": "string"
},
"created_by": {
"type": "string"
},
"description": {
"type": "string"
},
"id": {
"type": "string"
},
"name": {
"type": "string"
},
"org_id": {
"type": "string"
},
"permissions": {
"items": {
"type": "string"
},
"type": "array"
},
"updated_at": {
"type": "string"
}
},
"type": "object"
}
},
"type": "array"
}
},
"type": "object"
}
}